*{margin:0;padding:0;}
body{background:#b5b5b5 url('siteimg/shadow.gif') 50% 0 repeat-y;color:#fff;font:12px/13px Arial, "Arial Hebrew", Helvetica, sans-serif;height:100%;margin-top:0;}
img{border:0;}


#zoomin {background: url("css/zoom_in.png") no-repeat scroll left top transparent;display: block;float: left;height: 50px;right: 0;top: 50px;width: 50px;z-index: 9999;}
#zoomout {background: url("css/zoom_out.png") no-repeat scroll left top transparent;display: block;float: right;height: 50px;right: 0;top: 100px;width: 50px;z-index: 9999;}
#zoomin:hover{cursor:pointer}
#zoomout:hover{cursor:pointer}
#bodyweb{height:100%;margin:auto;min-height:800px;padding-top:0;position:absolute;text-align:center;width:100%;}
.floating_menu_spacer{float:left;width:120px;height:100%;}

#bgwidth{height:100%;margin:auto;padding-top:0px;text-align:center;width:1200px;background:#d6ced9 url('siteimg/mainbg.jpg') 50% 0 no-repeat;overflow:hidden}
.projectspage #bgwidth{height:100%;margin:auto;padding-top:0px;text-align:center;width:1200px;background:#fff url('siteimg/projbg.jpg') 50% 0 no-repeat;}

#fullwidth{height:720px;margin:auto;padding-top:80px;text-align:center;width:1200px;position:relative;}
#webscreen{border:0 red solid;height:560px;margin:0 auto;text-align:center;width:1200px;}
#footerscreen{border:0 red solid;height:30px;margin:3px auto;text-align:left;width:1200px;}

h1{color:#740065;font:12px/13px Tahoma, Helvetica, sans-serif;font-size:20px;font-weight:700;line-height:18px;margin:0 0 10px;text-align:right;}
h2{border-bottom:1px #737373 solid;color:#740065;font:18px/20px Tahoma, Helvetica, sans-serif;font-size:18px;font-weight:700;height:33px;line-height:33px;margin:10px 0;text-align:right;width:100%;}
h3{color:#fff;font-size:16px;font-weight:700;margin:4px 0;}
a{color:#740065;text-decoration:none;}
a:hover{text-decoration:none;}
.cleardiv{clear:both;width:100%;height:0.1px}
.unique_class1{color: silver;float: right;font-size: 16px;margin-right: 143px;margin-top: 22px;}

#logoconteiner{background-color:transparent;height:84px;margin:auto;position:absolute;text-align:center;top:80px;width:100%;z-index:501;}
#logodiv{height:84px;margin:auto;width:1200px;z-index:500;}
#logodiv .logo{float:right;height:84px;right:0;top:0;width:255px;z-index:500;}
#logodiv .cntline{float:right;height:84px;right:0;top:0;width:365px;z-index:500; margin-right:10px;}
#logodiv .slogan{background:transparent url('siteimg/slogan.png') 0 0 no-repeat;float:left;height:20px;right:0;top:0;width:650px;z-index:500;}

.result_msg{width:100%;text-align:center;direction:rtl;line-height:30px}
.outer_proj_container{overflow:hidden;}
#leftwin{background:transparent url('siteimg/inbg1.jpg') 0 0 no-repeat;float:left;height:510px;position:relative;top:21px;width:970px;}
#leftwproj{background:transparent url('siteimg/inbg2.jpg') 0 0 no-repeat;float:left;height:510px;position:relative;top:21px;width:970px;}
.about1{float:left;height:1px;position:relative;top:510px;width:255px;overflow: hidden;}
.about2{float:left;height:1px;position:relative;top:510px;width:255px;overflow: hidden;}

#content{color:#404041;font-family:Arial, "Arial Hebrew", Helvetica;margin:25px;width:205px;line-height:14px}
#content2{color:#404041;font-family:Arial, "Arial Hebrew", Helvetica;margin-bottom:25px;width:205px;height:1px;overflow:hidden;}
#content3{color:#404041;font-family:Arial, "Arial Hebrew", Helvetica;margin:25px;width:205px;height:auto;overflow:hidden;}
#hiddencontent{height:1px;visibility:hidden;}


/*======= FLASH ======================================== */

#fullwidthf{height:720px;margin:auto;padding-top:0px;text-align:center;width:1200px;}
#bodywebf{height:720;background:#b5b5b5 url('siteimg/shadow.gif') 50% 0 repeat-y;margin:auto;min-height:720px;padding-top:0;text-align:center;width:100%;}
.bodyflash{color:#fff;font:12px/13px Arial, "Arial Hebrew", Helvetica, sans-serif;height:720px;margin-top:0;background:#b5b5b5 url('siteimg/noshadow.gif') 50% 0 repeat-y !important;}

#bgwidthf{height:50px;margin:auto;padding-top:0px;text-align:center;width:1300px;background:#b5b5b5 url('siteimg/shadowf.gif')  0 0 no-repeat !important;overflow:hidden}


/*======= MENUS ======================================== */
#image_strip {overflow:hidden;position:relative;}
#langmenu{float:right;height:20px;overflow:hidden;padding:0;text-align:center;width: 116px;}
#langmenu ul{height:16px;margin:0 auto;padding-left:0;text-align:center;}
#langmenu ul li{display:inline;float:left;list-style:none;margin:0 auto;}
#langmenu ul li a{color:#404041;float:left;font-size:8px;font-weight:700;height:14px;line-height:14px;margin:0 0 0 3px;padding:0;text-align:center;width:50px;}
#langmenu ul li a:hover{color:#fff;}


.main_li{float:right;margin-right:15px;display: inline; list-style: none outside none;color:#555555}
.main_li a{color:#555555;font-size:12px}
#list_all_services{height:375px;width:305px;float:right;margin-top:30px;} 
#list_all_services ul li {display:block;margin:-7px 10px 3px 0;text-align:center;width:285px;padding-right:5px;}
#list_all_services ul li a{color:#cccccc;font-size:15px;font-weight:400;height:auto;line-height:15px;margin:3px 0px 4px 0;text-align:right;float:right;text-decoration:none;width:285px;}
#list_all_services ul li a:hover{}
#list_all_services ul span {    color: #740065;    float: right;    font-size: 15px;    font-weight: bold;    margin: 2px 21px 10px 0;   text-align:right   }
   

   
#mainmenu {
    float: right;
    font: 12px/13px Tahoma,Helvetica;
    height: 200px;
    left: 990px;
    position: absolute;
    top: 170px;
    width: 210px;
    z-index: 505;
}
#mainmenu ul{height:16px;margin:0 auto;padding-left:0;text-align:right;}
#mainmenu ul li{float:right;list-style:none;margin:0 auto 7px;width:100%;}
#mainmenu ul li a{color:#404041;float:left;font-size:14px;font-weight:400;height:23px;line-height:23px;padding:0 7px;text-align:right;width:81px;}

#mainmenu ul li ul{background:transparent url("siteimg/w85.png") center top;display:none;height:auto;left:-160px;margin:0;padding:0;position:absolute;text-align:center;top:54px;width:160px;z-index:5000;}
#mainmenu ul li:hover ul,#mainmenu ul ul li:hover ul,#mainmenu ul ul ul li:hover ul{display:block;z-index:5000;}

.titlemenu{font-weight: bold; color:#740065;float:right;margin:2px 21px 10px 0; font-size: 11px;}

#mainmenu ul li ul li{background:transparent url("siteimg/arr.png")  right 6px no-repeat;display:block;margin:-7px 10px 3px 0;text-align:center;width:140px;padding-right:5px;}

#mainmenu ul li ul li a{color:#404041;font-size:12px;font-weight:400;height:auto;line-height:16px;margin:3px 0px 4px 0;text-align:right;float:right;text-decoration:none;width:125px;}
#mainmenu ul li ul li a:hover{background-color:#740065;color:#fff;text-decoration:none;width:145px;margin-right:-14px;margin-left:0px;line-height:16px}



#langmenu ul li a.active,#mainmenu ul li a:hover,#mainmenu ul li a.active{background-color:#740065;color:#fff;}
.projectspage #langmenu ul li a.active, .projectspage #mainmenu ul li a.active{background-color:#002b62;color:#fff;}
.projectspage #langmenu ul li a.active, .projectspage #mainmenu ul li a.active:hover{background-color:#002b62;color:#fff;}
.projectspage #mainmenu ul li a:hover{background-color:#740065;color:#fff;}

/*===================================================== */



/*======= NEWS ======================================== */
#news_container{height:100%;overflow:hidden;float:right;margin-right:15px;width:560px;line-height: 31px;direction:rtl;text-align:right;}
.news_group{position:absolute;height:1px;visibility:hidden;}
#newswin{background-color:transparent;float:left;height:31px;position:relative;top:20px;width:1200px;}
#newswin .mymarguee{float: right;margin-top: 8px; width: 525px;visibility:visible;direction:rtl;text-align:right;}
#newswin .colleft{background-color:#740065;float:left;height:31px;position:relative;width:970px;}
#newswprj .colright, #newswin .colright{float:right;height:31px;position:relative;width:230px;}
    
.newsprj {background-color:#0e1B42;color:#fff;float:right;font-family:Tahoma, Helvetica;font-size:14px;height:31px;line-height:31px;width:70px;}
#newswprj .news, #newswin .news{background-color:#55004a;color:#fff;float:right;font-family:Tahoma, Helvetica;font-size:14px;height:31px;line-height:31px;width:70px;}
#newswprj .copyright, #newswin .copyright{color:#fff;float:left;font-family:Tahoma, Helvetica;font-size:14px;height:31px;line-height:31px;width:200px;}
#newswprj .fb, #newswin .fb{background-color:transparent;color:#fff;float:left;font-family:Tahoma, Helvetica;font-size:14px;height:31px;line-height:31px;width:160px;}
.fblink{margin:6px 0 0 10px;}
.fblike{margin:7px 0 0 5px;}
.fbtext{color:#404041;margin:3px 0 0;text-align:left;}

#newswprj{background-color:transparent;float:left;height:31px;position:relative;top:20px;width:1200px;}
#newswprj .colleft{background-color:#002b62;float:left;height:31px;position:relative;width:970px;}



/*========================================================= */


/*======= ARTICLES ======================================== */
.scroller_div_articles {
    float: right;
    height: 435px;
    width: 18px;
    position:absolute;
    margin:0px;
    left:351px;
}
.picture_div {height:auto;width:120px;margin:5px;float:left;}
.picture_span {height:auto;width:120px;margin-right:5px;float:right;direction:rtl;text-align:right;}
#articles{height:485px;margin-top:13px;width:720px;}
.fill{height:1px;width:1px}
.fit{height:1px;width:1px}
.adjust_for_ie6{}

#articles .title{color:#fff;font-family:Tahoma, Helvetica;font-size:14px;height:30px;line-height:30px;margin-top:0;width:716px;margin-right: 169px;}
#articles .title2{color:#fff;font-family:Tahoma, Helvetica;font-size:14px;height:30px;line-height:30px;margin-top:0;width:716px;margin-right: 235px;}
.adjust_for_ie6{}

.articleslist_cont{position:relative;width:849px;float:right;overflow:hidden;height:435px}
#articles .articleslist{height:435px;width:1000px;overflow:auto;float:left;}
#articles .articlesitem{background-color:#666;height:70px;margin:0 0 5px;width:680px;float:left;}
#articles .articlesitem a{color:#ffffff;text-decoration:none}
#articles .articlesitem a:hover{color:#ffffff;text-decoration:none}
#articles .articlesitem .img{height:60px;margin:5px 5px 0 0;width:60px;overflow:hidden;}
#articles .articlesitem .txt{height:54px;margin:8px 8px 0 0;width:570px;}
#articles .articlesitem .arr{height:54px;margin:8px 0 0;width:25px;}
                    
#articles .articlewin{min-height:435px;width:680px;background-color:#666;overflow:auto;}
#articles .articlewin .article{height:auto;width:510px; padding:10px;overflow:hidden;}
#articles .articlewin .images{height:auto;width:130px;padding:10px 0 0 0;overflow:hidden;float:left;margin-left:10px}

/*========================================================= */




/*======= SERVICES ======================================== */
#services{height:485px;margin-top:10px;width:720px;position:relative;z-index:999;text-align:left}
#services .title{color:#fff;font-family:Tahoma, Helvetica;font-size:14px;height:30px;line-height:30px;margin-top:0;width:716px;direction:rtl;text-align:right;}
#services .paging{background-color:#666;height:20px;width:137px;text-align:center;direction:rtl;line-height:28px}
#articles .paging{background-color:#666;height:20px;width:147px;text-align:center;direction:rtl;line-height:20px;margin-left: 121px;}
#articles .paging a{color:#eeeeee;font-size:13px}
#services .paging_spacer{height:20px;width:137px;}
#services .servicesgal{background-color:#666;height:435px;width:720px;}
#services .servicesgal .cont {height:96.5px;width:111px;overflow:hidden;margin:10px 16.3px 0 16.3px;float:right;text-align:right}
#services .servicesgal .cont .img{height:74px;width:111px;overflow:hidden;}
.uniquetitle1{height:auto;width:124px;overflow:hidden;line-height:20px;}
#services .paging a{color:silver;text-decoration:none}
#services .paging a:hover{color:silver;text-decoration:none}
/*========================================================= */


/*======= PROJECTS ======================================== */
#projects{height:485px; margin-top: 315px;width:720px;overflow:hidden;position:relative}
#projects .projectsgal{position:relative;overflow:hidden;background: transparent url('siteimg/w85.png') ;height:135px;width:720px;}
#projects h2{color:#414141;font-family:Tahoma, Helvetica;font-size:14px;height:30px;line-height:28px;margin-top:0;width:680px; border-bottom: 2px #414141 dotted;position:relative;}
#projects .project{height:100%;width:720px;float:left;position:relative;overflow:hidden}
#projects .project .image_div {float: left;height: 280px;margin-left: 25px;margin-top: 20px;width: 405px;overflow:hidden;position:relative;overflow:hidden}
#projects .project .image_div .inner_image_div{left:0;height: 280px;width: 401px;overflow:hidden;position:absolute;overflow:hidden;background: url("troicms/img/loading.gif") no-repeat scroll 180px 110px transparent;}

.strip_right{position:absolute;z-index:100;left:680px;top:55px;}
.strip_left{position:absolute;z-index:100;left:20px;top:55px;}
#projects .project .text_div{color:#000000;direction: rtl;float:right; font-size: 14px;height: 280px; margin-right: 23px;margin-top: 10px;text-align: right;width: 240px;overflow:hidden}
#projects .project .text_div h2{width: 260px; text-decoration: none; border: 0px; color: #000000;  font-weight: normal;  font-size: 17px;overflow:hidden}
.img_left{position:absolute;left:24px;top:145px;}
.img_right{position:absolute;top:145px;left:409px;}
#projects .win{position: relative;height:90px;width:680px;margin-top:20px;overflow:hidden;margin-left:22px;}
#projects .win .arr_left{height:22px;width:22px;position: relative; float:left;top:34px;background: transparent url('siteimg/arr_left.png') no-repeat;z-index:1111;}
#projects .win .arr_right{height:22px;width:22px;position: relative; float:right;top:34px;background: transparent url('siteimg/arr_right.png') no-repeat;z-index:1111;}

#projects .title{color:#fff;font-family:Tahoma, Helvetica;font-size:14px;height:30px;line-height:30px;margin-top:0;width:716px;}
#projects .paging{background-color:#666;height:20px;width:137px;}

#projects .projitem{height:90px;width:130px;margin:0 3px 0 3px ;position:relative}
#projects .projitem .img{height:90px;width:130px;overflow:hidden;}

/*========================================================= */



/*======= CONTACT ======================================== */


#contleft{float:left;width:400px;}
.contact_form_titleL{color:#fff;font-family:Tahoma, Helvetica;font-size:14px;height:30px;line-height:30px;margin:15px 0;width:427px;font-weight:bold;}
.form_detail .form_label,.form_detail2 .form_label{direction:rtl;float:right;font-family:Tahoma, Helvetica;font-size:11px;height:26px;line-height:26px;margin-left:15px;width:50px;color:silver}
.contact_form_title{color:#fff;font-family:Tahoma, Helvetica;font-size:14px;height:30px;line-height:30px;margin:15px 0;width:100%;font-weight:bold;}
.form_detail .form_input{background:url("../images/txb.jpg") repeat scroll 0 0 transparent;float:right;height:26px;padding:0;width:317px;}
.form_detail input{background-color:#404040;border:0 none;color:#FFF;height:26px;width:317px;}
.form_detail input[type="submit"]{height:32px;width:470px;}
.form_detail2 .form_input{background:url("../images/txa.jpg") repeat scroll 0 0 transparent;float:right;height:112px;padding:0;width:317px;}
.form_detail2 textarea{background-color:#404040;border:0 none;color:#FFF;height:110px;width:317px;}
.form_input .form_input_submit{float:right;height:26px;margin:0 65px 0 0;width:317px;}
.form_detail .form_input_submit a{display:block;height:26px;width:317px;}
#contright{float:right;margin:0 40px 0 0;width:260px;}
.cont_details{height:26px;line-height:26px;margin:0 0 5px;width:100%;}
.cont_details .d1{direction:rtl;font-family:Tahoma, Helvetica;font-size:11px;height:26px;width:75px;color:silver;text-align: right;}
.cont_details .d2{font-family:Tahoma, Helvetica;font-size:12px;height:26px;width:170px;text-align:right}
/*=========================================================*/ 



/*======= OTHER =========== */
.wh25{background:transparent url('siteimg/w25.png');}
.wh60{background:transparent url('siteimg/w60.png');}
.wh85{background:transparent url('siteimg/w85.png');}
.M10{margin:10px 0;}
.MR20{margin:0 20px 0 0;}
.MR220{margin:0 220px 0 0;}
.MR133{margin:0 133px 0 0;}
.MR130{margin:0 130px 0 0;}
.MR5{margin:0 5px 0 0;}
.MR10{margin:0 5px 0 0;}
.ML120{margin:0 0 0 120px;}
.ML20{margin:0 0 0 20px;}
.ML50{margin:0 0 0 50px;}
.ML3{margin:0 0 0 3px;}
.ML15{margin:0 0 0 15px;}
.ML13{margin:0 0 0 13px;}
.ML5{margin:0 0 0 5px;}
.W200{width:200px;}
.W600{width:600px;}
.W660{width:660px;}
.MB10R20{margin:10px 20px 0 0;}
.MT10{margin:10px 0 0;}
.MT5{margin:5px 0 0;}
.M1010{margin:10px;}
.M1020{margin:10px 20px;}
.H150{height:150px;}
.H100{height:100px;}
.HPRJ{height:330px;overflow:hidden;background: url('siteimg/w85.png') repeat scroll 0 0 transparent;}
.H50{height:50px;}
.H20{height:20px;}
.H280{height:280px;}
.H220{height:220px;}
.mtop10{margin-top:10px;}
.mtop18{margin-top:18px !important;}
.disapear{display:none !important;}
.marker{color:#0094a9;font-weight:700;}
.marker14{color:#0094a9;font-size:14px;font-weight:700;line-height:18px;}
.marker14w{color:#fff;font-size:14px;font-weight:700;line-height:18px;}
.eng{direction:ltr;text-align:left;}
.engnorm{direction:ltr;font-size:12px;text-align:left;}
.engmid{direction:ltr;font-size:14px;text-align:left;}
.heb{direction:rtl;}
.heb1{direction:rtl;font-size:11px !important;line-height:11px !important;}
.hebmid{direction:rtl;font-size:16px;text-align:right;}

.LeftL{float:left;}
.RightR{float:right;}

.TLeft{text-align:left;}
.TRight{text-align:right;}

.bg666{background-color:#666;}

.form_detail,.form_detail2{float:left;margin-bottom:5px;width:100%;margin-left:22px;}

.MB30,.MT30{margin:30px 0 0;}



.youtube_container{position:absolute;overflow:visible;left:0px;top:0px;height:100%;width:100%;background:url(siteimg/semi_black.png);z-index: 1000;}
.youtube_close{ background: #000000;height: 20px;position:absolute;left:0;top:-20px;width: 138px;color:white;font-size:14px;line-height:20px;text-align:center;font-weight:bold;cursor:pointer}
.youtube_container iframe{height:100%;width:100%;background:url(css/loading.gif) 50% 50% no-repeat;}
